<?php
ini_set('display_errors', 0);

require_once("../../common/lib.php");
require_once("../../common/define.php");

if(!isset($_SESSION['user'])){
    header("Location: login.php");
    exit();
}

$id = $_GET["id"];

$query = "SELECT reglement from pm_fournisseurs where id = ".$id;
$result = @$db->query($query);
$cont = 0 ;
$outp = array();
if($result !== false){
	$outp = $result->fetch();

		
		// $outp["total_ttc"] = $row["total_ttc"];
		

	
	echo json_encode($outp);
	
}	




?>